WP 4.5.2, actualización de seguridad

  • -

WP 4.5.2, actualización de seguridad

Tal y como anuncian desde Worpress, esta actualización es de seguridad, por lo que es importante que se instale lo antes posible:

“Las versiones de WordPress desde la 4.2 hsta la 4.5.1 son vulnerables a un ataque de XSS reflejo si se utilizan URLs…” 

Post completoPost completo en español

Compartir en: Share on FacebookTweet about this on TwitterShare on Google+Share on LinkedInPin on PinterestEmail this to someonePrint this page

Buscar en tmd.net

Twitter

Últimas noticias

Harnnett ya tiene Web

Wi-Fi GRATIS!!! :)

Máquina del tiempo

Nuevo Sitio para Dobues

Este sitio web utiliza cookies para mejorar sus servicios. Si continúa navegando, consideramos que acepta su uso. Si lo desea puede consultar nuestra Política de privacidad

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close